﻿/* --- */

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 300;
	src: url("/SiteAssets/Fonts/OpenSans-Light-webfont.eot?#iefix") format("embedded-opentype"), url("/SiteAssets/Fonts/OpenSans-Light-webfont.woff") format("woff"), url("/SiteAssets/Fonts/OpenSans-Light-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src: url("/SiteAssets/Fonts/OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("/SiteAssets/Fonts/OpenSans-Regular-webfont.woff") format("woff"), url("/SiteAssets/Fonts/OpenSans-Regular-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src: url("/SiteAssets/Fonts/OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("/SiteAssets/Fonts/OpenSans-Bold-webfont.woff") format("woff"), url("/SiteAssets/Fonts/OpenSans-Bold-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 800;
	src: url("/SiteAssets/Fonts/OpenSans-ExtraBold-webfont.eot?#iefix") format("embedded-opentype"), url("/SiteAssets/Fonts/OpenSans-ExtraBold-webfont.woff") format("woff"), url("/SiteAssets/Fonts/OpenSans-ExtraBold-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "Open Sans";
	font-style: italic;
	font-weight: 400;
	src: url("/SiteAssets/Fonts/OpenSans-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("/SiteAssets/Fonts/OpenSans-Italic-webfont.woff") format("woff"), url("/SiteAssets/Fonts/OpenSans-Italic-webfont.ttf") format("truetype");
}

@font-face {
	font-family: "FontAwesome";
	font-style: normal;
	font-weight: normal;
	src: url('/SiteAssets/Fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('/SiteAssets/Fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('/SiteAssets/Fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('/SiteAssets/Fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('/SiteAssets/Fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');
}

/* --- */

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* --- */

html,
body {
	margin: 0;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 12px;
}

/* --- */

.div_preview_ribbon {
	padding:8px;
	width:100%;
	height:64px;
	color:white;
	background:rgb(0, 114, 198);
	overflow:hidden;
}

.div_preview_content {
	border:medium black solid; 
	background:yellow; 
	color:black;
}

#s4-bodyContainer {
	padding:0px;
}

.ms-cui-ribbon, .ms-cui-menu, .ms-cui-toolbar-toolbar {
	font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

.ms-dlgCloseBtn > span {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

/* --- */

.clearfix:after {
    display: block;
    clear: both;
    content: " ";
    visibility: hidden;
    font-size: 0;
    height: 0;
}